Skip to Content
inclamoDocs

Delete a campaign

DELETE
/api/v1/accounts/{account_id}/campaigns/{id}

Delete a campaign from the account. Requires an account administrator and API access enabled for the account.

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

id*integer

Account-scoped campaign ID returned by the campaign API.

Response Body

Success

Example Request
curl -X DELETE 'https://helpdesk.inclamo.com/api/v1/accounts/0/campaigns/0'
Example Response
Empty